<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Goedkoper dan pin en veiliger dan cash. Verbreed jouw klantenkring met Bitcoin. Bekijk de praktijkcases van andere ondernemers"
    />
    <title>
      Praktijkcases over Bitcoin voor winkeliers, horeca en ondernemers
    </title>
    <link rel="icon" type="image/x-icon" href="images/bitcoin-logo.svg" />
    <link rel="stylesheet" type="text/css" href="styles.css" />
  </head>
  <body>
    <div class="whatsapp-button" data-include-html="whatsapp.html"></div>

    <div class="container">
      <div class="nav-container" data-include-html="header.html"></div>
      <div class="background-image">
        <img
          loading="lazy"
          src="images/voorbeeld-bitcoin-lightning-betaling-480.webp"
          srcset="
            images/voorbeeld-bitcoin-lightning-betaling-320.webp   320w,
            images/voorbeeld-bitcoin-lightning-betaling-480.webp   480w,
            images/voorbeeld-bitcoin-lightning-betaling-600.webp   600w,
            images/voorbeeld-bitcoin-lightning-betaling-768.webp   768w,
            images/voorbeeld-bitcoin-lightning-betaling-1024.webp 1024w,
            images/voorbeeld-bitcoin-lightning-betaling-1280.webp 1280w,
            images/voorbeeld-bitcoin-lightning-betaling-1600.webp 1600w
          "
          sizes="(max-width: 320px) 320px,
                        (max-width: 480px) 480px,
                        (max-width: 600px) 600px,
                        (max-width: 768px) 768px,
                        (max-width: 1024px) 1024px,
                        (max-width: 1280px) 1280px,
                        1600px"
          alt="Voorbeeld van een Bitcoin Lightning betaling in een winkel"
        />
      </div>

      <div class="paragraph">
        <div>
          <div>
            <h1>Praktijkcases</h1>
          </div>
          <div>
            <h2>Restaurant Royaal Belegd Sneek</h2>
          </div>
          <div>
            <p>
              Sinds ruim een jaar accepteert Royaal Belegd te sneek Bitcoin via
              Blink.
            </p>
          </div>
          <div>
            <h2>De Musykfabryk Heerenveen</h2>
          </div>
          <div>
            <p>
              Met Bitkassa ontvangt De Musykfabryk in Heerenveen bitcoins voor
              de drankjes. Bezoekers kunnen met hun telefoon de muziek uitkiezen
              en betalen met een Bitcoin Jukebox.
            </p>
          </div>
          <div>
            <h2>'t Pannenkoekschip Zwolle</h2>
          </div>
          <div>
            <p>
              In Zwolle kun je een Bitcoin poedersuiker pannenkoek krijgen. De
              ondernemer accepteert sinds 2023 Bitcoins via Blink.
            </p>
          </div>
          <div>
            <h2>Spar Arnhem</h2>
          </div>
          <div>
            <p>
              Boodschappen doen in Arnhem kan sinds enkel jaren bij de Spar.
              Betalen kan via Bitcoins middels Blink.
            </p>
          </div>
          <div>
            <h2>Meer dan 250 Nederlandse ondernemers gingen je al voor</h2>
          </div>
          <div>
            <iframe
              loading="lazy"
              id="btcmap"
              title="BTC Map Nederland"
              style="overflow: hidden; width: 100%; height: 600px"
              allow="geolocation"
              src="https://btcmap.org/map?basemap=7#7/52.09132/5.26794"
            >
            </iframe>
          </div>
        </div>
        <div>
          <a href="starten" class="button"
            ><span>Starten met Bitcoins ontvangen</span></a
          >
        </div>
      </div>

      <div data-include-html="footer.html"></div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
